'use strict';

var chunkFWNWRKHM = require('./chunk-FWNWRKHM.js');
require('./chunk-FPAJGGOC.js');



exports.TreemapModule = chunkFWNWRKHM.TreemapModule;
exports.createTreemapServices = chunkFWNWRKHM.createTreemapServices;
